﻿/* public */
html,body,form,ol,ul,li,div,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,th,td,font,em,ins,span,a{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;font-weight:normal}
html{_filter:expression(document.execCommand("BackgroundImageCache",false,true));}
ul,li,div,dl,dt,dd{list-style:none;}
h1{height:0px; line-height:0px; font-size:0px;}
a{text-decoration:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());}
ins{float:right; text-decoration:none; font-weight:normal;}
img{border:0;}
font,em{font-style:normal;}
label{vertical-align:middle;font-family:tahoma;}
textarea{resize:none; line-height:20px; padding:2px;}
input{padding:0 2px;}
.wsp{word-wrap:break-word; word-break:break-all;}
.talbe_bor{border-collapse:collapse;}
.abso{vertical-align:middle;}
.clr{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
.pont{cursor:pointer;}
body{background:none; font-size:12px; font-family:Verdana,Geneva,sans-serif,\5b8b\4f53;}

/* content */
#wrapa{min-width:1002px;width:100%;width:expression((documentElement.clientWidth < 1002) ? "1002px" : "100%" );}
#wrapa{background:#000 url(../images/bg_01.jpg) no-repeat center top;}
#wrapb{background:url(../images/bg_02.jpg) no-repeat center 878px;}

/* header */
#header,#main{margin:0 auto; width:1002px;}
#header{position:relative;}
#header img{display:block;}
#share_line{width:675px; margin:0 auto; height:36px; position:absolute; left:200px; top:1093px;}
#share_line,#share_line a{color:#FFF;}

/* text_box */
.text_box{position:absolute; background:url(../images/text.jpg) no-repeat 0 0; width:332px; height:26px; line-height:26px; text-align:center; font-size:14px; color:#FF0; right:0; top:43px;}
.media_box{position:absolute; width:843px; height:286px; left:103px; top:399px;}
.media_box a{display:block; width:200px; height:92px; position:absolute; left:0; top:0;}
.media_box a.n1{left:76px; top:0;}
.media_box a.n2{left:0; top:139px;}
.media_box a.n3{left:299px; top:169px;}
.media_box a.n4{left:597px; top:139px;}
.media_box a.n5{left:522px; top:0;}

/* gg_box */
.gg_box{position:absolute; left:19px; top:746px;}
.gg_box,.gg_iframe{width:985px; height:95px;}

/* btn_box */
.btn_box{position:absolute; background:url(../images/btn_bg.jpg) no-repeat 0 0; width:157px; height:170px; right:207px; top:866px;}
.btn_box a{display:block; width:157px;}
.btn_box a.y1{height:69px;}
.btn_box a.y2{height:96px;}
.reg_box{position:absolute; width:350px; height:155px; left:255px; top:861px;}